echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 9 psmed grbbd48
if errorlevel 8 reddog nt
if errorlevel 7 crypto nt %1
if errorlevel 6 carcost nt %1
if errorlevel 5 convert %1
if errorlevel 4 vtl nt %1
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
